%global momorel 1

Summary: MPEG ToolboX
Name: mpgtx
Version: 1.3.1
Release: %{momorel}m%{?dist}
Group: Applications/Multimedia
License: GPL
URL: http://mpgtx.sourceforge.net/
%NoSource 0 http://dl.sf.net/mpgtx/mpgtx-%{version}.tar.gz d628060aa04ad3b40a175bf35f5167cf
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
mpgtx a command line MPEG audio/video/system file toolbox, that slices and joins audio and video files, including MPEG1, MPEG2 and MP3.


%prep
%setup -q

%build
./configure \
    --prefix=%{_prefix} \
    --manprefix=%{_datadir}
%make CFLAGS="%{optflags}"


%install
%{__rm} -rf %{buildroot}
%{__make} install \
    PREFIX=%{buildroot}%{_prefix} \
    manprefix=%{buildroot}%{_datadir}


%clean
%{__rm} -rf %{buildroot}


%files
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING README TODO
%{_bindir}/*
%{_mandir}/man1/*.1*
%lang(de) %{_mandir}/de/man1/*.1*


%changelog
* Mon Apr 09 2007 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.1-1m)
- import from freshrpms.net

* Fri Jan 19 2007 Matthias Saou <http://freshrpms.net/> 1.3.1-1
- Initial RPM release.

